l_english:
 simple_category_with_picture:0 "The Begin"
 simple_category_with_picture_desc:0 "All you have to do is survive! But the point is, how long can you survive before you ALT + F4, Also, this mod is compatible with all other mods, so you can enjoy the game to the fullest with this mod!"
 simple_timeout_mission_1:0 "The Begin                          "
 simple_timeout_mission_1_desc:0 ""
 simple_timeout_mission_riot:0 "The independence ( try to core state after you conqr )"
 simple_timeout_mission_riot_desc:0 "Every 400 days, the countries you occupy gain the idea of independence and declare war on you.     (Approach  : pay 175 pp to make core) "
simple_timeout_mission_war:0 "Total War ( Be Ready )            "
simple_timeout_mission_war_desc:0 "Declaring war on neighboring countries"
simple_timeout_mission_rise_of_communism:0 "RISE OF THE COMMUNISM    "
 simple_timeout_mission_rise_of_neutrality:0 "RISE OF THE neutrality           "
simple_timeout_mission_rise_of_fascism:0 "RISE OF TEH FASCISM             "
simple_timeout_mission_rise_of_democratic:0 "RISE OF THE DEMOCRATIC   "
THE_END:0 "FINAL WAR                                  "
Gift:0 "The Award"
Gift_2:0 "One Year Survival Award"
neigbor_civilwar_1:0 "Civil war will break out in a neighboring country "
neigbor_civilwar_2:0 "Civil war will break out in a neighboring country "
neigbor_civilwar_3_loop:0 "Civil war will break out in a neighboring country "
war_random_loop:0 "6 random countries will declare war on you !"
all_attack_major_loop:0 "World At Flames"
random_civil_war_loop:0 "random country Enters the civil war"
neigbor_war:0 "Betrayal"
neigbor_war_1:0 "Betrayal"
random_war_major_country_loop:0 "You enter a war with a major country !"
neigbor_war_2:0 "You go to war with one of your neighbors"
neigbor_war_3:0 "Betrayal"
neigbor_war_4:0 "Betrayal"
random_war_major_country_2:0 "You enter a war with a major country !"
neigbor_war_final_loop:0 "You go to war with ( ALL ) of your neighbors !"
global_riot_loop:0 "The Freedom"
random_civil_war_loop_2:0 "The Civil War"
tst:0 "Rise of Economy "
tst1:0 "Rise of Nation "
tst2:0 "Rise of Sea "
faction:0 "Association "
random:0 "Tension"
Gift_ai:0 "The Equality"
ai_major_civilwar_loop:0 "The Uprising"
res:0 "The Rise Of Technology" 
createF:0 "Create A Faction"
inviteN:0 "Invite A Neigbor Country To Our Faction "
inviteR:0 "Invite A Random Country To Our Faction"
randomN:0 "The Fear"
WAR:0 "Betrayal"
randomciv:0 "Sudden"











